* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

        body {
            font-family: 'Poppins', sans-serif;
            background: #f4f6f9;
            overflow-x: hidden;
        }

        /* SIDEBAR */

        .sidebar {
            width: 260px;
            height: 100vh;

            position: fixed;
            top: 0;
            left: 0;

            background: #1f2937;
            color: white;

            overflow-y: auto;
            z-index: 1100;
        }

        .sidebar .brand {
            font-size: 24px;
            font-weight: 600;
            padding: 20px;
            border-bottom: 1px solid rgba(255, 255, 255, .1);
        }

        .user-panel img {
            width: 50px;
            height: 50px;
            border-radius: 50%;
        }

        .sidebar .nav {
            width: 100%;
        }

        .sidebar .nav-link {
            color: #cbd5e1;
            border-radius: 10px;
            margin-bottom: 5px;
            padding: 12px 15px;
            transition: .2s;
            white-space: nowrap;
        }

        .sidebar .nav-link:hover,
        .sidebar .nav-link.active {
            background: #0d6efd;
            color: white;
        }

        /* MAIN */

        .main-content {
            margin-left: 260px;
            width: calc(100% - 260px);
        }

        /* TOPBAR */

        .topbar {
            height: 77px;
           /*background: white;*/
             background:#1f2937;
            position: fixed;
            top: 0;
            left: 260px;
            right: 0;

            z-index: 1000;

            border-bottom: 1px solid #e5e7eb;
            box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
        }

        /* CONTENT */

        .content-wrapper {
            margin-top: 70px;
            padding: 25px;
            min-height: 100vh;
            padding-bottom: 80px;
        }

        /* CARDS */

        .stat-card {
            border: none;
            border-radius: 16px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
        }

        .icon-box {
            width: 65px;
            height: 65px;
            border-radius: 14px;

            display: flex;
            align-items: center;
            justify-content: center;

            font-size: 28px;
            color: white;
        }

        /* PANELS */

        .panel {
            border: none;
            border-radius: 16px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
        }

        /* CHART */

        .chart-container {
            height: 320px;
            position: relative;

            background: linear-gradient(to top,
                    rgba(13, 110, 253, .15),
                    rgba(13, 110, 253, .03));

            border-radius: 14px;
            overflow: hidden;
        }

        .chart-container svg {
            width: 100%;
            height: 100%;
        }

        /* PROGRESS */

        .progress {
            height: 10px;
            border-radius: 10px;
        }

        /* FOOTER */

        .footer {
            position: fixed;
            bottom: 0;
            left: 260px;
            right: 0;

            background: white;
            border-top: 1px solid #dee2e6;

            z-index: 1000;
        }

        /* MOBILE */

        @media(max-width:992px) {

            .sidebar {
                width: 100%;
                height: auto;
                position: relative;
            }

            .topbar {
                left: 0;
                width: 100%;
            }

            .main-content {
                margin-left: 0;
                width: 100%;
            }

            .footer {
                left: 0;
            }

            .content-wrapper {
                margin-top: 70px;
            }
        }
        .tablecta>:not(caption)>*>* {
            padding: .3rem .5rem;
            color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
            background-color: var(--bs-table-bg);
            border-bottom-width: var(--bs-border-width);
            box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
        }

